// 获取当前时间
export const getCurrentTime = () => {
  let date = new Date();
  // 年份
  let Y = date.getFullYear();
  // 月份
  let M = (date.getMonth() + 1).toString().padStart(2, "0");
  // 日期
  let D = date.getDate().toString().padStart(2, "0");

  //   小时
  let H = date.getHours().toString().padStart(2, "0");
  // 分钟
  let MM = date.getMinutes().toString().padStart(2, "0");

  // 秒
  let S = date.getSeconds().toString().padStart(2, "0");

  // 当前日期
  let currentDate = Y + "-" + M + "-" + D;

  // 当前时分秒
  let currentTime = " " + H + ":" + MM + ":" + S;

  return {
    currentDate,
    currentTime,
  };
};
